/*
Toto je stylovy predpis pro elementy nachazejici se v prostredni casti stranky
*/

/*
Import stylesheetu pro pravy bocni panel
*/
@import url('panelz.css');

#text {	padding : 0 2em 0 1em; line-height : 1.2em; }
    /*
	Resi problem se schovanymi zarazkami
	*/
    #text ul { padding-left : 10px }
    
    div#text pre { font-size : 1em}
#middle { width : auto; padding : 2em 0 3em 0; }
#pigshack { font-size : 0.9em; }
#pigstcell_1 { width : 80% }
#pigstcell_2 { width : 20% }

p.copy { margin-top : 2em; }

